[Config]
IPAddr=192.168.104.13
IPPort=1088
;IPAddr_2=
;IPPort_2=
MessagePath=\nvt\log
CRLF_type=0
WatchTimeout=4
MoveJobToDoneOrErrorPath=1
ConfirmDelay=30
WatchPath=\nvt\nvsnpp
DonePath=\nvt\nvsnpp\done
ErrorPath=\nvt\nvsnpp\error
WatchLogPath=
CmdLineFormat=incoming.bat "%s" "%s"
